@font-face{
    font-family: Arial Rounded MT Light;
    src:url('../fontes/Arial_Rounded_MT_Light.ttf');
}
@font-face{
    font-family: Arial Rounded MT Bold;
    src:url('../fontes/Arial Rounded MT Bold Negrito.ttf');
}
*{
    margin:0;
    padding:0;
}
body{
    background-image: url('../img/background/background.jpg');
}

/*_______________ALEATÓRIO_____________________*/

#sucesso{
    background-color: #006600;
    color:white;
    text-shadow:3px 3px 3px black;
    padding-left:5px;
    margin-top:40px;
}
/*_______________HEADER_______________________*/
header{
    background-image: url('../img/background/topo.jpg');
    background-repeat: no-repeat;
    font-family: Arial Rounded MT Bold;
    font-size:15px;
    width:auto;
    height:113px;
    margin-bottom: 40px;
}
header ul{
    width:653px;
    margin-top: 70px;
    float:right;
}
header ul li{
    display:inline;
    padding:8px;
    
}
header ul li a{
    text-decoration: none;
    color:white;
}
header ul li a:hover{
    text-decoration: underline;
}
.linklogo{
    padding-left:270px;
    padding-bottom:110px;
    float:left;
}
.espacomenu{
    padding-left:18px;
}
li ul{
    display: none;
    position: absolute;
}
li:hover ul {
    display: block; 
    padding:10px;
    margin-top:0px;
    background-color: #c1ce2d;
}
.dropdown{
    width:110px;
    margin-left:460px;
    margin-top:20px;
    z-index:0;
}
/*_______________________FIM DO HEADER_______________________*/

#content{
    background-color:white;
    margin:0 auto;
    height: auto;
    width:990px;
}



/*________________________FOOTER___________________*/
.home,.empresa,.informatica,.telefonia,.servicos,.contato{
    background-color:#99a323;
}
footer{
    font-family: Arial Rounded MT Bold;
    font-size:13px;
    background-image: url('../img/background/rodape.jpg');
    background-repeat: no-repeat;
    width:auto;
    height:198px;
}
footer ul{
    list-style: none;
    text-align: center;
    background-color:#c1ce2d;    
    width:120px;
    height:100%;
    float:left;
    margin-left:435px
}
footer ul li{
    height:25px;
    padding-top:8px;
}
footer ul li:hover{
    background-color:#99a323;
}
footer a{
    text-decoration:none;
    color:white;
}
footer #dados{
    color:white;
    float:right;
    margin-top: 40px;
    margin-right:50px;
    text-align:right;
    
}
.fone{
    font-size:25px;
    margin-bottom: 10px;
}
.endereco{
    font-family: Arial Rounded MT Light;
    font-size:15px;
}
.cidade{
    font-size:15px;
    margin-bottom: 10px;
}
/*________________________FIM DO FOOTER_______________________*/



/***************************HOME.PHP***********************************/
#destaques{
    min-height:500px;
}
#destaques .destaquestopo{
    background:url('../img/background/destaques.png');
    height:59px;
    width:auto;
    margin-bottom: 38px;
}
#destaques .destaquesprodutos{
    float:left;
    margin-left:15px;
    margin-bottom:30px;
}
#destaques .destaquesprodutos .preco{
    background: url('../img/background/labelPreco.jpg');
    height:71px;
    width:309px;
}
#destaques .destaquesprodutos .preco .nomeprod{
    font-family:Arial Rounded MT Light; 
    color:white;
    font-size:17px;
    float:left;
    width:141px;
    height:51px;
    margin-top:5px;
    margin-left:7px;
}
#destaques .destaquesprodutos .preco .precoprod{
    font-family: Arial Rounded MT Bold;
    color: #585857;
    font-size:30px;
    float:left;
    width:131px;
    height:41px;
    margin-top: 15px;
    margin-left:30px;
}
#destaques .destaquesprodutos .preco .precoprod .lilgray{
    color:#888;
    font-size:16px;
}
#destaques .destaquesprodutos img{
    width:300px;
    height:300px;
    border-top: 4px solid #666;
    border-left: 4px solid #666;
    border-right: 4px solid #666;
    margin-bottom:-5px;
}

/***************************EMPRESA.PHP***********************************/

#empresa{
    font-family: Arial Rounded MT Light;
    margin-top:65px;
    margin-bottom:40px;
    background:url('../img/background/empresa.jpg');
    height:609px;
}
#empresa #texto{
    font-size:15px;
    margin-top:60px;
    margin-left:35px;
    width:452px;
    height:580px;
    text-align:justify;
}

/********************************INFORMATICA.PHP**************************/
/*
        CSS DOS PRODUTOS É O MESMO PRO TELEFONIA.PHP
*/

#informatica{
    margin-top:65px;
    margin-bottom:40px;
    background:url('../img/background/informatica.jpg');
    height:624px;
}
#produtos{
    min-height: 1000px;
}
#produtos .topo{
    background:url('../img/background/produtos.jpg');
    height:59px;
    
}
#produtos .produtos{
    float:left;
    margin-left:15px;
    margin-top:38px;
}
#produtos .produtos .preco{
    background: url('../img/background/labelPreco.jpg');
    height:71px;
    width:309px;
}
#produtos .produtos .preco .nomeprod{
    font-family:Arial Rounded MT Light; 
    color:white;
    font-size:17px;
    float:left;
    width:141px;
    height:51px;
    margin-top:5px;
    margin-left:7px;
}
#produtos .produtos .preco .precoprod{
    font-family: Arial Rounded MT Bold;
    color: #585857;
    font-size:30px;
    float:left;
    width:131px;
    height:41px;
    margin-top: 15px;
    margin-left:30px;
}
#produtos .produtos .preco .precoprod .lilgray{
    color:#888;
    font-size:16px;
}
#produtos .produtos img{
    width:300px;
    height:300px;
    border-top: 4px solid #666;
    border-left: 4px solid #666;
    border-right: 4px solid #666;
    margin-bottom:-5px;
}
#paginacao{
    margin: 0 auto;
    width:500px;
    text-align:center;
    font-family: Arial Rounded MT Bold;
    font-size:20px;
    padding-top:60px;
}
#paginacao span{
    margin:5px;
}
#paginacao a{
    text-decoration: none;
    color:black;
}
#paginacao .atual{
    text-shadow: 0px 0px 10px black;
}
#paginacao a:hover{
    text-shadow: 0px 0px 10px black;
}

/*********************************TELEFONIA.PHP************************************/

#telefonia{
    margin-top:65px;
    margin-bottom:40px;
    background:url('../img/background/telefonia.jpg');
    height:476px;
}
#produtos h2{
    font-family:Arial Rounded MT Bold;
    text-align:center;
    color:#096baf;
    
}

/*************************************SERVIÇOS.PHP*********************************/

#servicos{
    font-family: Arial Rounded MT Light;
    margin-top:65px;
    margin-bottom:40px;
}
#servicos .topo{
    margin-bottom:40px;
    background:url('../img/background/servicos.jpg');
    height:59px;
}
#servicos .servico{
    background:url('../img/background/sky.jpg');
    height:359px;
    margin-bottom:30px;
}
#servicos .servico2{
    background:url('../img/background/tpa.jpg');
    height:359px;
}
#servicos .texto{
    height:350px;
    width:600px;
    margin-left:360px;
}
#servicos .texto2{
    height:350px;
    width:600px;
    margin-left:360px;
}

/*************************************CONTATO.PHP*******************************************/

#contato{
    font-family: Arial Rounded MT Light;
    margin-top:65px;
    margin-bottom:40px;
}
#contato .topo{
    background: url('../img/background/contato.png');
    height:59px;
    margin-bottom: 50px;
}
#contato .texto{
    width:500px;
    height:200px;
    margin-left:400px;
    padding-top:130px;
}
#contato .texto span, #contato .texto2 span{
    font-family: Arial Rounded MT Bold;
    font-size:24px;
    color:#585857;
}
#contato .ascurrainformatica{
    background:url('../img/background/ascurrainformatica.jpg');
    height:359px;
    width:968px;
    margin-left:10px;
    margin-bottom: 20px;
    font-size:1.2em;
}

#contato .ascurratelefonia{
    background:url('../img/background/ascurratelefonia.jpg');
    height:293px;
    width:968px;
    margin-left:10px;
    margin-bottom: 20px;
    font-size:1.2em;
}
.ascurratelefonia .texto2{ /*ascurratelefonia tem que ter umas dimensões um pouquinho diferentes*/
    width:500px;
    height:180px;
    margin-left:400px;
    padding-top:70px;
}
#contato .indaialtelefonia{
    background:url('../img/background/indaialtelefonia.jpg');
    height:359px;
    width:968px;
    margin-left:10px;
    margin-bottom: 20px;
    font-size:1.2em;
}
#contato .formulario{
    margin-top:40px;
    width:auto;
    height:400px;
    background-color: #c1ce2d;
}
#contato .formulario h2{
    font-family: Arial Rounded MT Bold;
    margin-left:15px;
    color:white;
}
#contato #cmpnome,#contato #cmptelefone,#contato #cmpemail{
    width:750px;
    height:41px;
    margin:15px;
    font-size:20px;
}
#cmpmensagem{
    font-family: Arial Rounded MT Light;
    margin:15px;
    width:750px;
    height:100px;
    resize:none;
    font-size:20px;
}
#contato #btEnviar{
    cursor:pointer;
    font-family:Arial Rounded MT Bold;
    font-size:20px;
    color:white;
    background-color: #096baf;
    float:right;
    margin-top: 72px;
    margin-right:30px;
    border:none;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:40px;
    padding-right:40px;
}
/********************DETALHE.PHP*********************/

#detalhes{
    min-height: 500px;
}
#titulo{
    background:url('../img/background/tituloProduto.png');
    margin-top:45px;
    height:59px;
    width:100%;
    color:white;
    font-family:Arial Rounded MT Bold;
    font-size:35px;
}
#titulo .titulo{
    padding-top:8px;
    margin-left:15px;
}
#detalhesimg{
    width:483px;
    float:left;
}
#detalhestext{
    font-family: Arial Rounded MT Light;
    width:493px;
    float:left;
    margin-top: 20px;
    
}
#detalhestext p{
    margin-left:30px;
    color: #585857;
    font-size:17px;
    max-height:350px;
    overflow: auto;
    text-align:justify;
    text-indent: 10px;
}
#detalhestext .preco{
    font-size:2.5em;
}
#detalhestext .preco .precoprod{
    font-family: Arial Rounded MT Bold;
    color: #585857;
    width:131px;
    height:41px;
    margin-top: 15px;
    margin-left:30px;
}
#detalhestext .preco .precoprod .lilgray{
    color:#888;
    font-size:24px;
    margin-right:3px;
}
#detalhestext .condicaoprod{
    margin-left:30px;
    font-size:1.2em;
    color: #585857;
}
#detalhestext button{
    font-family: Arial Rounded MT Bold;
    margin-left:30px;
    padding:10px;
    background-color:#c1ce2d;
    color:white;
    font-size:17px;
    border:none;
    cursor:pointer;
}
#formorca{
    background-color:#096baf;
    height:295px;
    width:832px;
    margin-left:79px;
    margin-top:39px;
    margin-bottom:30px;
}
#formorca .titulo{
    padding-top:6px;
    margin-left:10px;
    margin-bottom:10px;
    color:white;
    font-family:Arial Rounded MT Bold;
    font-size:22px;
}
#formorca input{
    font-family: Arial Rounded MT Light;
    margin-left:12px;
    width:785px;
    height:41px;
    font-size:20px;
}
#formorca #cmpquant{
    width:200px;
}
#formorca #btenviar2{
    width:126px;
    cursor:pointer;
    font-family:Arial Rounded MT Bold;
    font-size:20px;
    color:white;
    background-color: #c1ce2d;
    float:right;
    margin-right:30px;
    border:none;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:30px;
    padding-right:40px;
}
#relacionados .topo{
    background:url('../img/background/produtosrelacionados.jpg');
    height:69px;
}
/* -------- Lista de produtos relacionados ----*/
#relacionados .produtos{
    float:left;
    margin-left:15px;
    margin-top:38px;
}
#relacionados .produtos .preco{
    background: url('../img/background/labelPreco.jpg');
    height:71px;
    width:309px;
}
#relacionados .produtos .preco .nomeprod{
    font-family:Arial Rounded MT Light; 
    color:white;
    font-size:19px;
    float:left;
    width:141px;
    height:51px;
    margin-top:10px;
    margin-left:7px;
}
#relacionados .produtos .preco .precoprod{
    font-family: Arial Rounded MT Bold;
    color: #585857;
    font-size:30px;
    float:left;
    width:131px;
    height:41px;
    margin-top: 15px;
    margin-left:30px;
}
#relacionados .produtos .preco .precoprod .lilgray{
    color:#888;
    font-size:16px;
}
#relacionados .produtos img{
    width:300px;
    height:300px;
    border-top: 4px solid #666;
    border-left: 4px solid #666;
    border-right: 4px solid #666;
    margin-bottom:-5px;
}

/****************************CORPORATIVO.PHP*******************************/

#games{
    background-size: 100%;
    height:659px;
    width:100%;
}
#games .topo{
    background: url('../img/background/gamestopo.jpg');
    height:59px;
    margin-bottom: 50px;
    margin-top: 65px;
}
#games .gamestexto{
    background:url('../img/background/gamestexto.jpg');
    background-size: 100%;
    height:359px;
}
#games .texto{
    font-family:Arial Rounded MT Light; 
    height:350px;
    width:600px;
    margin-left:360px;
    padding-top:140px;
    text-align:justify;
}